@charset "utf-8";
/* CSS Document */
* {max-height: 100%;}
dl, dd , dt {
	margin:0;
	padding:0;
	
}
body {
	background: url(../img/bg.gif);
	margin:0;
	padding:0;
	line-height:180%;
	font-family: Quicksand, 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

}


p { margin:16px auto;}

#header {
	background:url(../img/header.png) top center no-repeat;
	height:330px;
}

#mainWrapper {
	background:#FFFFFF;
}

#content {
	width:960px;
	margin:auto;
	padding:50px 0px;
}
#itemInfoTitle {
	position:absolute;
	top:-35px;
	left:0px;
	text-align:center;
	width:100%;
}
#itemInfo {
	background:url(../img/syouhin.gif);
	border: #ff0044 5px solid;
	position:relative;
	margin:30px 0px;
	padding:40px 25px 15px 25px;
	box-sizing:border-box;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	line-height:120%;
	font-size:smaller;
}

#footer {
	padding-top:30px;
	height:120px;
	text-align:center;
}

.intro { line-height:150%; font-size:0.85rem;}
.box50, .method, .methodArrow { float:left;}

.box50 {
	width:50%;
	padding:5px 5px 15px 5px;
	box-sizing:border-box;
}

.box100 {
	width:100%;
	padding:5px 5px 5px 5px;
	box-sizing:border-box;
}

.w90p {
	width:90%;
	margin:auto;
}
.bgGlay {
	padding:5px 20px;
	background:#ECECEC;
	line-height:150%;
	letter-spacing:0.2rem;
	margin-bottom:20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.method {
	width:30%;
}
.methodArrow {
	width:5%;
}
.step {
	margin-bottom:10px;
	width:100%;
}
.stepNum {
	height:36px;
	width:36px;
	border-radius: 18px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	background:#f9d3e1;
	line-height:36px;
	font-size:24px;
	text-align:center;
	font-weight:bold;
	float:left;
}
.stepTxt {
	float:left;
	padding-left:5px;
	width:245px;
	line-height:110%;
	font-weight:bold;
}
.tLine1 { line-height:36px;}

.contents {
	font-size:0.85rem;
	margin:0 auto 50px auto;
}
.ptitle {
	background:url(../img/ptitledot.png) repeat-x;
	height:50px;
	text-align:center;
}

ul.attention {
	margin:20px 0px;
	padding:0;
}
.attention li {
	list-style:none;
	margin-bottom:8px;
	line-height:120%;
	text-indent:-1rem;
	margin-left:1rem;
}
.attention li:before { content:"※" }


.fR {
	float:right;
	margin-left:16px;
}
.fCoRed {
	color:#FF0004;
}
.smaller {
	font-size:smaller;
}
.imgFit {
	width:100%;
}


.clearfix { *zoom: 1; }
.clearfix:before,.clearfix:after { display:table; line-height:0; content: ""; }
.clearfix:after { clear:both; }



dl.accordion dt.acco {
	display:block;
	cursor:pointer;}

dl.accordion dd.accoDD { display:none;}

.col12,.col11,.col10,.col9,.col8,.col7,.col6,.col5,.col4,.col3,.col2,.col1,.col-half,.col-cos,.floatLBox { float:left; box-sizing:border-box;}

.col12 { width:100%;}
.col11 { width:91.66%;}
.col10 { width:83.33%;}
.col9 { width:75%;}
.col8 { width:36.66%;}
.col7 { width:58.33%;}
.col6 { width:50%;}
.col5 { width:41.66%;}
.col4 { width:33.33%;}
.col3 { width:25%;}
.col2 { width:16.66%;}
.col1 { width:8.33%;}

.col-half { width:4.16%;}
.col-cos { width:21.86%;}



[class*='col-'] {
  float: left;
}

.grid:after {
  content: "";
  display: table;
  clear: both;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*='col-'] {
  padding-right: 20px;
}
[class*='col-']:last-of-type {
  padding-right: 0;
}


.col-2-3 { width: 66.66%; }
.col-1-3 { width: 33.33%; }
.ml-2 { margin-left:16.6%}



.form dt, .form dd { float:left; display:block}

.formtxt { width:100%; padding:4px; border:#1E1E1E solid 1px;}

.dotline { border-bottom:#272727 dotted 1px; margin:10px 0px; display:block; height:5px;}
